RubyGems Navigation menu

require-prof 0.0.1

Use require-prof to see how long you spend importing various code

Versions:

  1. 0.0.1 - January 30, 2012 (4,5 ko)

Auteurs:

  • Greg Brockman

Propriétaires:

96e7cdfdf5f8c49b817831cd439938f2

Total de contrôle SHA 256:

3e8d48fe92ec1adc8777a4ff0498a3d9620ed1841b8dba8695ca3a37b32b2b03

Total de téléchargements 12 968

Pour cette version 12 968

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: